/* CSS Document */

.menu { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:white; font-weight:bold; text-decoration:none; }

.weather { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:white;  text-decoration:none; padding:3px; }

.news { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:orange; text-decoration:none; padding:3px; }

.permit { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:lightblue; text-decoration:none; padding:3px; }

.dropbox { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:lightyellow; text-decoration:none; padding:3px; }

td { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:black; text-decoration:none; }

.heading { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px; color:black; font-weight:bold; text-decoration:none; }

.heading2{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:black; font-weight:bold; text-decoration:none; padding-bottom:5px; padding-top:5px}

.legend { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:black; text-decoration:none; }

.sidebar { font-family:"verdana"; font-style:normal; font-weight:normal; font-size:10pt; color:black; text-decoration: none; }
A.sidebar:hover { font-family:"verdana"; font-style:normal;  font-size:10pt; color:black; text-decoration: underline; }

.footer {font-family: arial,verdana,helvetica;font-size: 10px; color: #000000;}

.legendred { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:red; text-decoration:none; }

.linkpage { font-family:"verdana"; font-style:normal; font-weight:normal; font-size:10pt; color:black; text-decoration: none; }
A.linkpage:hover { font-family:"verdana"; font-style:normal;  font-size:10pt; color:black; text-decoration: underline; }

.linkgroomers { font-family:"verdana"; font-style:normal; font-weight:bold; font-size:11pt; color:black; text-decoration: none; }
A.linkgroomers:hover { font-family:"verdana"; font-style:normal; font-weight:bold;  font-size:11pt; color:black; text-decoration: none; }

.sayno { font-family:"verdana"; font-style:normal; font-weight:bold; font-size:11pt; color:red; text-decoration: none; }
A.sayno:hover { font-family:"verdana"; font-style:normal; font-weight:bold;  font-size:11pt; color:red; text-decoration: none; }

.armitage { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-decoration:none; color:#495677;}

.armitage:hover { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-decoration:none; color:#495677;}

.armitage_link { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-decoration:underline; color:#495677;}

.armitage_link:hover { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-decoration:underline; color:#495677;}